## python-assertpy 1.1

=== debian/changelog ===
python-assertpy (1.1-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * No change source-only upload.

 -- Boyuan Yang <byang@debian.org>  Fri, 21 Feb 2025 11:21:49 -0500

python-assertpy (1.1-1) unstable; urgency=medium

  * Initial release. (Closes: #1094920)

 -- Thomas Goirand <zigo@debian.org>  Tue, 27 Aug 2024 23:10:25 +0200
