=== debian/control ===
Source: python-assertpy
Section: python
Priority: optional
Maintainer: Home Assistant Team <team+homeassistant@tracker.debian.org>
Uploaders:
 Thomas Goirand <zigo@debian.org>,
Build-Depends:
 debhelper-compat (= 11),
 dh-python,
 pybuild-plugin-pyproject,
 openstack-pkg-tools,
 python3-setuptools,
 python3-all
Build-Depends-Indep:
 python3-pytest,
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/python-assertpy
Vcs-Git: https://salsa.debian.org/homeassistant-team/deps/python-assertpy.git
Homepage: https://github.com/TomerFi/aioswitcher

Package: python3-assertpy
Architecture: all
Depends: ${python3:Depends}, ${misc:Depends}
Description: Simple assertion library for unit testing with a fluent API
 This Python module package provides a simple assertions library for unit
 testing with a nice fluent API.
